package cn.com.qmth.stmms.biz.exam.bean;

public class AddStudentInfo {
	private Integer success;
	private Integer failed;
	public Integer getSuccess() {
		return success;
	}
	public void setSuccess(Integer success) {
		this.success = success;
	}
	public Integer getFailed() {
		return failed;
	}
	public void setFailed(Integer failed) {
		this.failed = failed;
	}
	public AddStudentInfo(Integer success, Integer failed) {
		super();
		this.success = success;
		this.failed = failed;
	}
	
}
